Mailinglist Archive: opensuse-packaging (284 mails)

< Previous Next >
Re: [opensuse-packaging] grub-1.99~rc1
On Sat, 19 Feb 2011 19:02:04 +0000, Nelson Marques
<nmo.marques@xxxxxxxxx> wrote:

I've also run across this in the past with some packages from Ayatana
Project, and Cristian is right, you need to remove -Werror.

No! The right way to deal with it is to remove the cause of the
warning, not removing -Werror.

Philipp
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-packaging+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups